---
title: pageBlockCover
description: A page cover
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: pageBlockCover  
[Back to constructors index](index.md)



A page cover

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|cover|[PageBlock](../types/PageBlock.md) | Yes|Cover|



### Type: [PageBlock](../types/PageBlock.md)


### Example:

```php
$pageBlockCover = ['_' => 'pageBlockCover', 'cover' => PageBlock];
```  


Or, if you're into Lua:

```lua
pageBlockCover={_='pageBlockCover', cover=PageBlock}

```


